[
    {
      "headers_details": [
        "Campaign Id",
        "User Case",
        "Vertical",
        "Brnad Name",
        "Registered On",
        "Campaign Description"
      ],
      "list_data": [
        {
          "campaignid": "CJRHTTB",
          "user_case":"2FA",
          "vartical":"COMMUNICATION",
          "brand_name":"signalmash",
          "registered_on":"09/10/2021",
          "campaign_decription":"Completed working"

        },
        {
            "campaignid": "CJRHTTB",
            "user_case":"2FA",
            "vartical":"COMMUNICATION",
            "brand_name":"signalmash",
            "registered_on":"09/10/2021",
            "campaign_decription":"Completed working"
  
          },

          {
            "campaignid": "CJRHTTB",
            "user_case":"2FA",
            "vartical":"COMMUNICATION",
            "brand_name":"signalmash",
            "registered_on":"09/10/2021",
            "campaign_decription":"Completed working"
  
          },

          {
            "campaignid": "CJRHTTB",
            "user_case":"2FA",
            "vartical":"COMMUNICATION",
            "brand_name":"signalmash",
            "registered_on":"09/10/2021",
            "campaign_decription":"Completed working"
  
          },

          {
            "campaignid": "CJRHTTB",
            "user_case":"2FA",
            "vartical":"COMMUNICATION",
            "brand_name":"signalmash",
            "registered_on":"09/10/2021",
            "campaign_decription":"Completed working"
  
          }
         
         
       
      ]
    }
   
  ]